using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Performance
{
    public class Rule1804
    {
        private string productId;

        public Rule1804 CreateProduct()
        {
            string id = this.productId;
            Rule1804 product = new Rule1804();
            product.productId = "X0001";
            return product;
        }
    }
}
